[ 
https://issues.apache.org/jira/browse/OOZIE-2896?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Andras Piros updated OOZIE-2896:
--------------------------------
    Priority: Blocker  (was: Major)

> Ensure compatibility for existing LauncherMapper settings
> ---------------------------------------------------------
>
>                 Key: OOZIE-2896
>                 URL: https://issues.apache.org/jira/browse/OOZIE-2896
>             Project: Oozie
>          Issue Type: Sub-task
>    Affects Versions: 5.0.0
>            Reporter: Peter Bacsko
>            Assignee: Peter Cseh
>            Priority: Blocker
>
> There are a couple of LauncherMapper settings that we should support for 
> backward compatibility reasons.
> For example, {{oozie.launcher.mapreduce.map.memory.mb}}, 
> {{mapred.child.env}}, {{mapred.map.env}}, etc.
> We also have to discuss the list of properties we're going to support, since 
> there are many of them.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Reply via email to